Document: mlucas-readme
Title: Mlucas README
Author: Ernst W. Mayer <ewmayer@aol.com>
Abstract: This manual describes what mlucas is
 and how it can be used.
Section: Science/Mathematics

Format: HTML
Index: /usr/share/doc/mlucas/html/README.html
Files: /usr/share/doc/mlucas/html/README.html
